<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingVertical="13dp">

    <ImageView
        android:id="@+id/ic_logo"
        android:layout_width="22dp"
        android:layout_height="22dp"
        android:layout_marginStart="14dp"
        android:src="@drawable/icon_notification_logo" />


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="11dp"
        android:layout_marginEnd="30dp">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#5F5F61"
            android:textSize="12sp"
            tools:text="电子秘书 · 正在录音中" />

        <TextView
            android:id="@+id/tv_record_time_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_title"
            android:text="00:00"
            android:textColor="#25262A"
            android:textSize="20sp"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/icon_notification_done"
            android:layout_width="28dp"
            android:layout_height="28dp"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:src="@drawable/icon_record_done" />

        <ImageView
            android:id="@+id/icon_notification_operation"
            android:layout_width="28dp"
            android:layout_height="28dp"
            android:layout_centerVertical="true"
            android:layout_marginEnd="14dp"
            android:layout_toStartOf="@+id/icon_notification_done"
            tools:src="@drawable/icon_record_playing" />

    </RelativeLayout>

</LinearLayout>